» Ubuntu » Pakete

Error

two or more packages specified (openssh-server oneiric)